/* http://meyerweb.com/eric/tools/css/reset/ */
/* v1.0 | 20080212 */
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, q, a, del, em, img, small, strike, strong,
b, u, i, center, dl, dt, dd, ol, ul, li, form, label, table, tbody, tfoot, thead, tr, th, td {
	margin: 0; padding: 0; border: 0;	outline: 0;	font-size: 100%; vertical-align: baseline; 
}
ol, ul { list-style: none; }
blockquote, q {	quotes: none; }
blockquote:before, blockquote:after, q:before, q:after { content: ''; content: none; }
/* remember to highlight inserts somehow! */
ins { text-decoration: none; }
del { text-decoration: line-through; }
/* tables still need 'cellspacing="0"' in the markup */
table {	border-collapse: collapse; border-spacing: 0; }


/* DOC STRUCTURE
--------------------------------------*/

body, html {
  margin: 0;
  padding: 0;
/*   height: 100%; */
  background-color: #CFCFCF;
  font: 12px/1.3 "Lucida Grande",Arial,Helvetica,sans-serif normal;
}

#page {
  min-height: 100%;
  position: relative;
  margin: 0;
  padding: 0;
}

.pagewidth {
  width: 980px;
  margin: 0 auto;
}

#wrapper {
	min-height: 100%;
	height: auto !important;
	height: 100%;
  /* padding-bottom: 1.4em; */   /* Height of the footer */
  /* margin: 4px auto 1.4em; */
  margin: 0 auto;
  border: #6d6d6d 1px solid;
}

#footer {
  position: absolute;
  bottom: -1.4em;
  height: 1.4em;  /* Height of the footer */
  text-align: right;
  width: 100%;
  font-size: 10px;
  padding: 4px 0;
  margin-top: 10px;
  margin-bottom: 0;
}

#leftcol {
  float: left;
  margin-right: 179px; /*Set right margin to RightColumnWidth*/
  padding-bottom: 10px;
  padding-left: 6px;
  /* width: 785px; */
  width: 665px;
}

#rightcol {
  float: right;
  /* width: 160px; */ /*Width of right column in pixels - left/right padding*/
  width: 300px; /*Width of right column in pixels - left/right padding*/
  margin-left: -280px; /* Set left margin to -(RightColumnWidth) */
  /* padding: 0 10px; */
  font-size: 90%;
}

#rightcol h3 { /* right column headers */
  width: 100%;
  font-size: 11px;
  text-transform: capitalize;
  margin: 3px 0 2px;
}

.page-jump-links {
  line-height: 2em;
}

.page-jump-links a {
  margin: 0 10px;
}


/* SITE BANNER
--------------------------------------*/

#channelbar { /* Links to the other portals */ 
  padding: 5px 0; 
  color: white;
}

#banner { /* Behind the logo and horizontal banner */
  padding: 0;
  height: 127px;
}

#logobanner {
  padding-top: 5px;
}

a#logo { /* Inside of #banner */
  display: block;
  cursor:pointer;
  margin-top: 5px;
}

#bannerad {
	margin-top:4px;
	height: 90px;
	width: 728px;
	/*
	border: #232323 solid 1px;

	-moz-box-shadow: 3px 3px 3px #000;
	-webkit-box-shadow: 3px 3px 3px #000;
	box-shadow: 3px 3px 3px #000;
  */
}

#mainnav {
  height: 28px;
  line-height: 27px; /*  To veritcally center text */
  color: white;
  background-color: black;
}




/* MENUS
--------------------------------------*/

/* remove the list style */
#nav {
	margin:0; 
	padding:0; 
	list-style:none;
}	
	
/* make the LI display inline */
/* it's position relative so that position absolute can be used in submenu */
#nav li {
  float:left; 
  display:block; 
  position:relative;
  z-index:500; 
  margin:0 1px;
}

/* this is the parent menu */
#nav li.nav-parent a {
  display:block;   
  text-decoration:none;
  text-align:center;
  width: 100px;
  padding-left: 4px;
}

/* submenu, it's hidden by default */
#nav ul {
	position:absolute; 
	left:0; 
	display:none; 
	margin:0 0 0 -5px; 
	padding:0; 
	list-style:none;
}

#nav ul li.nav-child a {
	width:120px; 
	float:left; 
	border-top:0;
  text-align:left;
}

/* display block will make the link fill the whole area of LI */
#nav ul a {
	display:block;  
}

#nav ul a:hover {
	text-decoration:none;	
}


/* Topper 
   Goes at the top of the page on the first page of the blog index
-------------------------------------- */
#topper {
	/* width: 982px; */
	width: 665px;
  font-size: 10px;
  color: #272727;
  border: 0;
  /* margin: 4px auto; */
  margin: 4px 0 4px 0;
  background: url('../images/layout/gn_bg_features.png') top center repeat;
  /* height: 800px;*/ 

}

.topperwidth {
  /* width: 675px; */
  width: 665px;
  margin: 0 auto;
}

.topper-header {
  letter-spacing: 0.15em;
  color: white;
  font-weight: bold;
  text-transform: uppercase;
  padding: 2px 5px;
  background: rgb(177,177,177);
  background: rgba(162,162,162,.40);
}

.topper-inside {
  margin-bottom: 4px;
}

.topper-content {
  padding: 5px 0;
}

.topper-content2 {
	padding: 5px;
}

.topper-row2 {
	height:138px;
}

#topper-300 {
	width: 300px;
	height: 250px;
	margin-left: 2px;
}

.topper-alt {
	margin-top: 5px;
}

#topper a.alt:hover {
	text-decoration: underline;
}

#newbestfriend {
  width: 195px;
}

#recentchatter {
  width: 226px;
}

#topstoriesataglance, #userreviews {
  /* width: 251px; */
  width: 240px;
}

#communitystats {
  width: 180px;
}

#communitystats, #topstoriesataglance, #recentchatter, #userreviews {
/* 	height: 97px; */
	border-left: #e2e2e2 1px solid;
}

.featured-story {
  margin-right: 0px; 
  /* width: 112px; */
  width: 110px;
  text-align: center;
}

community-center hr {
	width: 95%;
	margin: 0;
	padding: 0;

}


/* ANNOUNCEMENT & LIVE STREAM
-------------------------------------- */

#announcements, #live-stream {
	padding: 10px;
}

#announcements h2 {
	margin-top: 0;
	margin-right: 67px;
}

#live-stream h2 {
	font-size: 18px;
}

#announcements h2 span {
	float: right;
	letter-spacing: .15em;
}

#announcements p, #live-stream p {
	color: #666;
	font-size: .9em;
	font-weight: bold;
	margin: .5em 0;
}

#announcer {
	height: 60px;
	width: 60px;
	margin-left: 7px;
}

#live-stream {
	background-image: url('../images/layout/gn_podcast.png');
	background-position: 100.5% 130%;
	background-repeat: no-repeat;
	background-color: white;
}


/* BLOG STORY NAV
-------------------------------------- */

#blognav a:active {
	text-decoration: none;
}

#blognav .first, #blognav .first-active, #blognav .second, #blognav .second-active {
/* width:93px; */
width:87px;
}

#blognav div.first:hover, #blognav div.first-active {
background-position: left -27px;
}

#blognav .second {
background-position: -100px top;
}

#blognav div.second:hover, #blognav div.second-active {
background-position: -100px -27px;
}

#blognav .third, #blognav .third-active {
background-position: -200px top;
width: 90px;
margin-right: 6px;
}

#blognav .third {
background-position: -200px top;
}

#blognav div.third:hover, #blognav div.third-active {
background-position: -200px -27px;
}

#blognav div.fourth {
background-position: -300px top;
}

#show-hide-all {
  text-align: center;
  font-weight: bold;
  padding: 0;
  height: 27px;
  line-height: 24px;
  width: 125px;
}

#blognav div.fourth:hover, #blognav div.fourth-active {
  background-position: right -27px;
}


/* STORIES
-------------------------------------- */

.story {
  background-color: #fff;
  padding: 3px 0 8px;
  margin: 0 0 5px;
}

h1.storytitle a, h1.storytitle a:visited { /* Story title */
  font-size: 1.4em;
  font-family: "Trebuchet MS", "Lucida Grande", Verdana, Arial, sans-serif;
  color: black;
  padding: 0;
  margin: 0;
}

h1.storytitle a:hover {
	color: #666;
	text-decoration: none;
}

.story-leftcol h1 {
	padding-top: 5px;
}

.storymeta { /* Story date and author */
  color: #b4b4b4;
  font-style: italic;
  font-size: 11px;
  margin-bottom: .75em;
  
}

.story-leftcol {
  width: 650px;
  padding-left: 10px;
}

.story-rightcol {
  width: 115px;
  padding: 8px 5px 0 5px;
  font-size: 10px;
  color: #7C7C7C;
}

.story-rightcol hr, #search-box hr {
  width: 100%;
  height: 1px;
  color: #E5E5E5;
  background-color: #E5E5E5;
  border: 0;
  margin: 3px 0;
}

.show-hide {
	font-size: 13px;
	font-weight: bold;
}

.story-content { /* Story body + the meta data */
}

.story-content .story-rightcol, .gamedata {
  background: url('../images/layout/bg_story_meta.png') top left no-repeat;
  padding-bottom: 5px;
}

.story-body { /* The story HTML */
	color: #333;
	line-height: 1.4em;
}

.story-body p {
	margin: 0 0 1em;
	padding-right: 2em;
}

.story-hide:link, .story-hide:visited {
	color: #868686;
}

.story-hide:hover {
	color: #b6b6b6;
}

blockquote {
    color: #888;
    border-left: #ddd double 3px;
    padding-left: 10px;
    margin: 0 65px 0 50px;
    font: italic 11px/1.5 Arial, sans-serif;
    letter-spacing: .02em;
}

#similarstories legend, .gamedb legend {
	text-transform: uppercase;
	font-weight: normal;
	font-size: 10px;
	letter-spacing: 1px;
	color: #878787;
	background-color: #f8f8f8;
	padding: 2px 5px;
	-moz-border-radius: 3px; 
	-webkit-border-radius: 3px;
	border-radius:3px;
}

fieldset#similarstories, fieldset.gamedb {
  border: 1px solid #f1f1f1;
  margin: 6px 10px 4px 0;
  -moz-border-radius: 4px; 
  -webkit-border-radius: 4px;
  border-radius: 4px;
}

#rightcol input {
	background-color: #c0c0c0;
	color: #464646;
	font-size: 10px;
	border: 1px solid #7f7f7f;
}

#rightcol input#textbox:focus {
	background-color: #d2d2d2;
}

#rightcol #textbox {
	width: 119px;
	height: 15px;
	margin-right: 2px;
}

#rightcol #button {
	width: 18px;
	background: #c0c0c0 url(../images/layout/search_glass.png) center center no-repeat;
}

#rightcol #button:hover {
	background-color: #d2d2d2;
}

#rightcol .search-link {
	font-size: 9px;
}


/* LISTS
-------------------------------------- */

ul, li, ol {text-align:left;}

ul#footlong li {margin-top:.75em;}

ul#footlong li ul li{margin-top:0;}

ul, ol {
	padding-left: 3em;
}

.story-body ul, .story-body ol {
	
	list-style-position: outside;
	
	list-style-type: disc;
	
}

.story-body li {
	margin-bottom: 1em;
}

#similarstories li.ss_li {
	margin-bottom: 3px
}

#similarstories ul.ss_ul {
	padding-left:5px;
	font-size:11px;
	opacity: .6;
}

#similarstories ul.ss_ul:hover {
	opacity:1;	
}

li.ss_li:hover {
	background-color: #fafafa;
	-moz-border-radius: 2px; 
	-webkit-border-radius: 2px;
	border-radius:2px;
}


/* COMMENTS, I MEAN FEEDBACK
-------------------------------------- */

div#comments {
  /* width: 785px; */
  width: 665px;
}

.comment_container {
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	margin: 3px 12px;
	padding: 6px;
	background-color: #f3f3f3;
	border: 1px dotted #e1e1e1;
}

.comment-body {
	color: #444;
	font-size: 11px;
}

.comment-avatar {
	width: 50px;
	height: 50px;
	margin: 0 5px 5px 0;
}

.comment-date {
	font-size: 9px;
	color: #666;
	margin-top: 0;
	padding-top: 0;
}

.comment-post hr, .story-body hr, .story hr {
	color: #ccc;
	background-color: #ccc;
	height: 1px;
	border: 0;
}

.user_name {
	font-style: italic;
	padding-top: 10px;
	font-weight: bold;
}

#comments .header, #comments .text10 {
	margin: 0 12px;
}

#comments .header {
	font-size: 14px;
	font-weight: bold;
	margin-top: .5em;
}

#quickreply, #viewcomments, .gamereviewsbutton, .pretty-button {
	padding: 3px 5px;
	border-style: solid;
	border-width: 1px;
	background-color: #eee;
	font-size: 11px;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
}

.comment-body cite {
	display: block;
	font-weight: bold;
	color: red;
}

#comments blockquote {
	margin-left: 3em;
}

#comments blockquote blockquote, #comments blockquote blockquote blockquote {
	margin: 0 1em;
}

ul#commentrules {
	padding-left: .25em;
	padding-right: .5em;
	/* width: 355px; */
	width: 240px;
	margin-top: .35em;
	margin-left: 0;
	line-height: 1.5;
	float: right;
}

#commentrules li {
	list-style-position: outside;
	list-style-type: disc;
	color: #999;
	font-size: 10px;
}

#comments textarea {
	font-size: 100%;
	color: #000000;
	background: #e9e9e9;
	border: 1px solid #adadad;
}


/* FORM IN PAGE
-------------------------------------- */

.pageform {
	background-color: #EEE;
	padding: 5px;
	margin: 4px;
}


/* TABLES
-------------------------------------- */

.pagination { 
  text-align: center;
  margin: 20px auto 15px auto;
  clear: both;
}

.pagination a, .pagination span {
	margin: 2px 4px;
  padding: 4px 8px;
  background-color: #EEE;
  border: 1px solid #DDD;
}


.odd { background-color: #EEE; }
.even {  }

.tablelist {
	margin: 0 auto;
}

.tablelist td, #gamelist th { 
	padding: 5px;
}

.tablelist th {
  border-bottom: 1px solid #616161; 
}


.floatleft {
  float: left;
}
.floatright {
  float: right;
}
.center, .story-body div.center, .story-body  p.center, .story-body  img.center {
	text-align: center;
/* 	margin:inherit auto; */
}

.story-body img.floatright {
	float: right;
	padding: 0 0 5px 5px;
}

.story-body img.floatleft {
	float: left;
	padding: 0 5px 5px 0;
}

.clearfloat{
  clear: both;
}
.clearleft {
	clear:left;
}
.clearright {
	clear:right;
}

.socially_aware {
	height: 41px;
	width: 40px;
	background: transparent url('../images/misc/badges/social_sites.png') top left no-repeat;
	float: left;
	margin: 2px 0 5px;
	opacity:.75;
}

.socially_aware:hover {
	opacity:1;
}

#sa_fb {
	background-position: -120px 0px;
}

#sa_tw {
	background-position-x: ;
}

#sa_gp {
	background-position: -40px 0px;
}

#sa_fl {
	background-position: -80px 0px;
}

.curved {  
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
}

.curvedleft {
  -moz-border-radius-topleft: 5px;
  -moz-border-radius-bottomleft: 5px;
  -webkit-border-radius-topleft: 5px;
  -webkit-border-radius-bottomleft: 5px;
  border-radius-topleft: 5px;
  border-radius-bottomleft: 5px;
  
}

.curvedright {
  -moz-border-radius-topright: 5px;
  -moz-border-radius-bottomright: 5px;
  -webkit-border-radius-topright: 5px;
  -webkit-border-radius-bottomright: 5px;
  border-radius-topright: 5px;
  border-radius-bottomright: 5px;
}

.clearfloat:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}

small {font-size: .8em;}
.hide { display: none; }
.text10 {font-size: 10px;}
.text11 {font-size: 11px;}
html[xmlns] .clearfloat { display: block; }
.bold { font-weight: bold; }
.italic { font-style: italic; }
.underline { text-decoration: underline; }



/* GAME DB
-------------------------------------- */

.gamedb label {
	font-weight: bold;
	color: #666;
	margin: 2em 0;
}

.gamedb legend {
	color: #7e95bd;
	background-color: #f8f8f8;
}

fieldset.gamedb {
  border: 1px solid #e4e4e4;
}

.gamedb .comment_container {
	margin: 3px 0;
}

.gamedb .user_name {
	padding-top: 0;
}

#gameowner a {
	margin-right: 1px;
}


.tablelist th a, .tablelist th  {
	font-size: 10px;
	color: rgba(0,117,212,.6);
}

.tablelist th a.sort-active {
	font-size: 12px;
	color: #FE2C86;
}

table#user_systems {
	width: 45%;
}
#user_systems td {
	padding: .25em .75em;
	margin: 0;
}

#user_gameinfo img {
/*
	height: 100px;
	min-height: 100px;
	min-width: 100px;
*/
	margin-right: .5em;
}


/* JQUERY.NAW
-------------------------------------- */
.naw-wrapper { clear: both; }
.naw-wrapper .naw-toolbar {

}
.naw-wrapper .naw-toolbar .naw-toolbar-button,
.naw-wrapper .naw-toolbar .naw-toolbar-select {
  margin: 2px;
  padding: 2px 4px;
  display: block;
  float: left;
  font-size: 90%;
  	-moz-border-radius: 3px; 
	-webkit-border-radius: 3px;
}
.naw-wrapper .naw-toolbar .naw-toolbar-button {
  background-color: #2e64af;
  text-decoration: none;
  color: white;
  border: #4b99e7 solid 1px;
}
.naw-wrapper .naw-toolbar .naw-toolbar-button:hover { border-color: #337acd; border-style: solid; border-width: 1px; background-color: #5095e2; }
.naw-wrapper .naw-toolbar br { clear: both; }



/*
    ColorBox Core Style
    The following rules are the styles that are consistant between themes.
    Avoid changing this area to maintain compatability with future versions of ColorBox.
*/
#colorbox, #cboxOverlay, #cboxWrapper{position:absolute; top:0; left:0; z-index:9999; overflow:hidden;}
#cboxOverlay{position:fixed; width:100%; height:100%;}
#cboxMiddleLeft, #cboxBottomLeft{clear:left;}
#cboxContent{position:relative; overflow:hidden;}
#cboxLoadedContent{overflow:auto;}
#cboxLoadedContent iframe{display:block; width:100%; height:100%; border:0;}
#cboxTitle{margin:0;}
#cboxLoadingOverlay, #cboxLoadingGraphic{position:absolute; top:0; left:0; width:100%;}
#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow{cursor:pointer;}

/* The following rules are ordered and tabbed in a way that represents the order/nesting of the generated HTML, so that the structure easier to understand. */
#cboxOverlay{background:url(../images/colorbox/overlay.png) 0 0 repeat;}
#colorbox{}
    #cboxTopLeft{width:21px; height:21px; background:url(../images/colorbox/controls.png) -100px 0 no-repeat;}
    #cboxTopRight{width:21px; height:21px; background:url(../images/colorbox/controls.png) -129px 0 no-repeat;}
    #cboxBottomLeft{width:21px; height:21px; background:url(../images/colorbox/controls.png) -100px -29px no-repeat;}
    #cboxBottomRight{width:21px; height:21px; background:url(../images/colorbox/controls.png) -129px -29px no-repeat;}
    #cboxMiddleLeft{width:21px; background:url(../images/colorbox/controls.png) left top repeat-y;}
    #cboxMiddleRight{width:21px; background:url(../images/colorbox/controls.png) right top repeat-y;}
    #cboxTopCenter{height:21px; background:url(../images/colorbox/border.png) 0 0 repeat-x;}
    #cboxBottomCenter{height:21px; background:url(../images/colorbox/border.png) 0 -29px repeat-x;}
    #cboxContent{background:#fff;}
        #cboxLoadedContent{margin-bottom:28px;}
        #cboxTitle{position:absolute; bottom:4px; left:0; text-align:center; width:100%; color:#949494;}
        #cboxCurrent{position:absolute; bottom:4px; left:58px; color:#949494;}
        #cboxSlideshow{position:absolute; bottom:4px; right:30px; color:#0092ef;}
        #cboxPrevious{position:absolute; bottom:0; left:0px; background:url(../images/colorbox/controls.png) -75px 0px no-repeat; width:25px; height:25px; text-indent:-9999px;}
        #cboxPrevious.hover{background-position:-75px -25px;}
        #cboxNext{position:absolute; bottom:0; left:27px; background:url(../images/colorbox/controls.png) -50px 0px no-repeat; width:25px; height:25px; text-indent:-9999px;}
        #cboxNext.hover{background-position:-50px -25px;}
        #cboxLoadingOverlay{background:url(../images/colorbox/loading_background.png) center center no-repeat;}
        #cboxLoadingGraphic{background:url(../images/colorbox/loading.gif) center center no-repeat;}
        #cboxClose{position:absolute; bottom:0; right:0; background:url(../images/colorbox/controls.png) -25px 0px no-repeat; width:25px; height:25px; text-indent:-9999px;}
        #cboxClose.hover{background-position:-25px -25px;}
